@import url("/assets/app-v36.css?v=36");

.ally-search{grid-template-columns:minmax(150px,1fr) minmax(150px,1fr) 90px 70px 74px}
.ally-search a{align-self:stretch;display:grid;place-items:center;border:1px solid #555;background:#11161a;border-radius:4px}

@media(max-width:720px){
    .ally-search{grid-template-columns:1fr}
}
